<?php

include('../conf.php');

Auth2($l,$p,$m);

mysqli_query($connect,'TRUNCATE cards');

print '<a onclick="del(\'all\');" class="btn btn-primary btn-sm">'.$GLOBALS['lang']['tri6'].'</a>';

mysqli_close($connect);

?>